
Calculate Linux - Bug # 979: ÐžÐ±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ media-gfx/dm-themes-calculate-17-r3::calculate Ð¸ media-gfx/calculate-wallpapers-17-r2::calculate Ð¸Ð· Ð¸Ñ•Ñ…Ð¾Ð´Ð½Ð¸ÐºÐ¾Ð²

Status: Closed Priority: Normal

Author: Ð’Ð»Ð°Ð´Ð¸Ð¼Ð¸Ñ€ ÐšÐ¾Ð»ÐµÑ•Ð½Ð¸Ñ‡ÐµÐ½ÐºÐ¾Category:

Created: 06/02/2017 Assignee:

Updated: 06/22/2017 Due date:

Subject: ÐžÐ±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ media-gfx/dm-themes-calculate-17-r3::calculate Ð¸ media-gfx/calculate-wallpapers-17-r2::calculate Ð¸Ð· Ð¸Ñ•Ñ…Ð¾Ð´Ð½Ð¸ÐºÐ¾Ð²

Description: >>> Downloading 'http://mirror.yandex.ru/calculate/themes/calculate/dm-login-17-r1.jpg'


--2017-06-02 12:03:13--  http://mirror.yandex.ru/calculate/themes/calculate/dm-login-17-r1.jpg


Resolving mirror.yandex.ru (mirror.yandex.ru)... 213.180.204.183, 2a02:6b8::183


Connecting to mirror.yandex.ru (mirror.yandex.ru)|213.180.204.183|:80... connected.


HTTP request sent, awaiting response... 200 OK


Length: 1939738 (1.8M) [image/jpeg]


Saving to: â€˜/var/calculate/remote/distfiles/dm-themes-calculate-login-17.jpgâ€™








          /var/calc   0%[                    ]       0  --.-KB/s               


         /var/calcu  16%[==>                 ] 308.30K  1.30MB/s               


        /var/calcul  62%[===========>        ]   1.15M  2.64MB/s               


/var/calculate/remo 100%[===================>]   1.85M  2.98MB/s    in 0.6s    





2017-06-02 12:03:14 (2.98 MB/s) - â€˜/var/calculate/remote/distfiles/dm-themes-calculate-login-17.jpgâ€™ 

saved [1939738/1939738]





!!! Fetched file: dm-themes-calculate-login-17.jpg VERIFY FAILED!


!!! Reason: Filesize does not match recorded size


!!! Got:      1939738


!!! Expected: 1929196


Refetching... File renamed to 

'/var/calculate/remote/distfiles/dm-themes-calculate-login-17.jpg._checksum_failure_.6_h_5l24'





>>> Downloading 'http://mirror.calculate-linux.org/themes/calculate/dm-login-17-r1.jpg'


--2017-06-02 12:03:14--  http://mirror.calculate-linux.org/themes/calculate/dm-login-17-r1.jpg


Resolving mirror.calculate-linux.org (mirror.calculate-linux.org)... 95.213.228.194


Connecting to mirror.calculate-linux.org (mirror.calculate-linux.org)|95.213.228.194|:80... connected.


HTTP request sent, awaiting response... 200 OK


Length: 1939738 (1.8M) [image/jpeg]


Saving to: â€˜/var/calculate/remote/distfiles/dm-themes-calculate-login-17.jpgâ€™








          /var/calc   0%[                    ]       0  --.-KB/s               


         /var/calcu  20%[===>                ] 392.85K  1.75MB/s               


        /var/calcul  52%[=========>          ] 994.75K  2.19MB/s               


       /var/calcula  85%[================>   ]   1.59M  2.41MB/s               


/var/calculate/remo 100%[===================>]   1.85M  2.47MB/s    in 0.7s    





2017-06-02 12:03:15 (2.47 MB/s) - â€˜/var/calculate/remote/distfiles/dm-themes-calculate-login-17.jpgâ€™ 

saved [1939738/1939738]





!!! Fetched file: dm-themes-calculate-login-17.jpg VERIFY FAILED!


!!! Reason: Filesize does not match recorded size


!!! Got:      1939738


!!! Expected: 1929196


05/20/2024 1/2



Refetching... File renamed to 

'/var/calculate/remote/distfiles/dm-themes-calculate-login-17.jpg._checksum_failure_.6_h_5l24'





!!! Couldn't download 'dm-themes-calculate-login-17.jpg'. Aborting.


---------------------------------


>>> Downloading 'http://mirror.calculate-linux.org/themes/calculate/wallpaper-17-r1.jpg'


--2017-06-02 11:26:08--  http://mirror.calculate-linux.org/themes/calculate/wallpaper-17-r1.jpg


Resolving mirror.calculate-linux.org (mirror.calculate-linux.org)... 95.213.228.194


Connecting to mirror.calculate-linux.org (mirror.calculate-linux.org)|95.213.228.194|:80... connected.


HTTP request sent, awaiting response... 200 OK


Length: 1519740 (1.4M) [image/jpeg]


Saving to: â€˜/var/calculate/remote/distfiles/calculate-wallpapers-17.jpgâ€™








          /var/calc   0%[                    ]       0  --.-KB/s               


         /var/calcu  29%[====>               ] 438.10K  2.14MB/s               


        /var/calcul  80%[===============>    ]   1.16M  2.90MB/s               


/var/calculate/remo 100%[===================>]   1.45M  3.15MB/s    in 0.5s    





2017-06-02 11:26:08 (3.15 MB/s) - â€˜/var/calculate/remote/distfiles/calculate-wallpapers-17.jpgâ€™ saved 

[1519740/1519740]





!!! Fetched file: calculate-wallpapers-17.jpg VERIFY FAILED!


!!! Reason: Filesize does not match recorded size


!!! Got:      1519740


!!! Expected: 1498109


Refetching... File renamed to 

'/var/calculate/remote/distfiles/calculate-wallpapers-17.jpg._checksum_failure_.e7x3vola'





!!! Couldn't download 'calculate-wallpapers-17.jpg'. Aborting.


History

06/13/2017 07:43 am - Ð’Ð»Ð°Ð´Ð¸Ð¼Ð¸Ñ€ ÐšÐ¾Ð»ÐµÑ•Ð½Ð¸Ñ‡ÐµÐ½ÐºÐ¾

ÐŸÑ€Ð¾Ð±Ð»ÐµÐ¼Ñƒ Ð±Ð¾Ð»ÑŒÑˆÐµ Ð½Ðµ Ð½Ð°Ð±Ð»ÑŽÐ´Ð°ÑŽ. ÐŸÑ€Ð¾ÑˆÑƒ Ð·Ð°ÐºÑ€Ñ‹Ñ‚ÑŒ Ð·Ð°Ð´Ð°Ñ‡Ñƒ.

06/22/2017 02:36 pm - Alexander Tratsevskiy

- Status changed from New to Closed

05/20/2024 2/2


